PHPBB2 Plus ViewTopic.PHP Cross-Site Scripting Vulnerability

Bugtraq ID: 13153
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Apr 13 2005 12:00AM
Updated: Apr 13 2005 12:00AM
Credit: dcrab <dcrab@hackerscenter.com> is credited with the discovery of this vulnerability.
Vulnerable: phpBB2 phpBB2 Plus 1.52
+ phpBB Group phpBB 2.0.13
+ phpBB Group phpBB 2.0.12
phpBB2 phpBB2 Plus 1.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus